<!DOCTYPE html>
<html lang="en"><head>
  <meta charset="UTF-8">
  <meta name="generator" content="WireViz 0.4.1 - https://github.com/wireviz/WireViz">
  <title>ntc-chip-cable-2</title>
  <style>

    #bom table, th, td {
      border: 1px solid black;
      border-collapse: collapse;
    }

    #bom th, td {
      padding: 4px;
      text-align: left;
    }

    .bom_col_qty {
      text-align: right;
    }

  </style>
</head><body style="font-family:arial;background-color:#ffffff">
<h1>ntc-chip-cable-2</h1>
<h2>Diagram</h2>

<div id="description">
  <!-- %description% -->
</div>

<div id="diagram">
  <!-- XML and DOCTYPE declarations from SVG file removed -->
<!-- Generated by graphviz version 2.43.0 (0)
 -->
<!-- Title: %3 Pages: 1 -->
<svg width="1219pt" height="285pt"
 viewBox="0.00 0.00 1219.00 285.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="graph0" class="graph" transform="scale(1 1) rotate(0) translate(4 281)">
<title>%3</title>
<polygon fill="#ffffff" stroke="transparent" points="-4,4 -4,-281 1215,-281 1215,4 -4,4"/>
<!-- SU PCB Connector -->
<g id="node1" class="node">
<title>SU PCB Connector</title>
<polygon fill="#ffffff" stroke="black" points="273,-245 0,-245 0,0 273,0 273,-245"/>
<polygon fill="none" stroke="black" points="0.5,-221.5 0.5,-244.5 273.5,-244.5 273.5,-221.5 0.5,-221.5"/>
<text text-anchor="start" x="78.5" y="-229.3" font-family="arial" font-size="14.00">SU PCB Connector</text>
<polygon fill="none" stroke="black" points="0.5,-198.5 0.5,-221.5 273.5,-221.5 273.5,-198.5 0.5,-198.5"/>
<text text-anchor="start" x="77" y="-206.3" font-family="arial" font-size="14.00">Molex: 5055650401</text>
<polygon fill="none" stroke="black" points="0.5,-175.5 0.5,-198.5 105.5,-198.5 105.5,-175.5 0.5,-175.5"/>
<text text-anchor="start" x="4.5" y="-183.3" font-family="arial" font-size="14.00">Micro&#45;Lock Plus</text>
<polygon fill="none" stroke="black" points="105.5,-175.5 105.5,-198.5 234.5,-198.5 234.5,-175.5 105.5,-175.5"/>
<text text-anchor="start" x="109.5" y="-183.3" font-family="arial" font-size="14.00">Receptacle Housing</text>
<polygon fill="none" stroke="black" points="234.5,-175.5 234.5,-198.5 273.5,-198.5 273.5,-175.5 234.5,-175.5"/>
<text text-anchor="start" x="238.5" y="-183.3" font-family="arial" font-size="14.00">4&#45;pin</text>
<polygon fill="none" stroke="black" points="0.5,-152.5 0.5,-175.5 154.5,-175.5 154.5,-152.5 0.5,-152.5"/>
<text text-anchor="start" x="56" y="-160.3" font-family="arial" font-size="14.00">THE_1</text>
<polygon fill="none" stroke="black" points="154.5,-152.5 154.5,-175.5 273.5,-175.5 273.5,-152.5 154.5,-152.5"/>
<text text-anchor="start" x="210" y="-160.3" font-family="arial" font-size="14.00">1</text>
<polygon fill="none" stroke="black" points="0.5,-129.5 0.5,-152.5 154.5,-152.5 154.5,-129.5 0.5,-129.5"/>
<text text-anchor="start" x="62" y="-137.3" font-family="arial" font-size="14.00">GND</text>
<polygon fill="none" stroke="black" points="154.5,-129.5 154.5,-152.5 273.5,-152.5 273.5,-129.5 154.5,-129.5"/>
<text text-anchor="start" x="210" y="-137.3" font-family="arial" font-size="14.00">2</text>
<polygon fill="none" stroke="black" points="0.5,-106.5 0.5,-129.5 154.5,-129.5 154.5,-106.5 0.5,-106.5"/>
<text text-anchor="start" x="62" y="-114.3" font-family="arial" font-size="14.00">GND</text>
<polygon fill="none" stroke="black" points="154.5,-106.5 154.5,-129.5 273.5,-129.5 273.5,-106.5 154.5,-106.5"/>
<text text-anchor="start" x="210" y="-114.3" font-family="arial" font-size="14.00">3</text>
<polygon fill="none" stroke="black" points="0.5,-83.5 0.5,-106.5 154.5,-106.5 154.5,-83.5 0.5,-83.5"/>
<text text-anchor="start" x="56" y="-91.3" font-family="arial" font-size="14.00">THE_2</text>
<polygon fill="none" stroke="black" points="154.5,-83.5 154.5,-106.5 273.5,-106.5 273.5,-83.5 154.5,-83.5"/>
<text text-anchor="start" x="210" y="-91.3" font-family="arial" font-size="14.00">4</text>
<polygon fill="none" stroke="black" points="0.5,-60.5 0.5,-83.5 273.5,-83.5 273.5,-60.5 0.5,-60.5"/>
<text text-anchor="start" x="68" y="-68.3" font-family="arial" font-size="14.00">Additional components</text>
<polygon fill="none" stroke="black" points="0.5,-37.5 0.5,-60.5 273.5,-60.5 273.5,-37.5 0.5,-37.5"/>
<text text-anchor="start" x="4.5" y="-45.3" font-family="arial" font-size="14.00">4 x #3 (Micro&#45;Lock Plus Crimp)</text>
<polygon fill="none" stroke="black" points="0.5,0.5 0.5,-37.5 273.5,-37.5 273.5,0.5 0.5,0.5"/>
<text text-anchor="start" x="19.5" y="-22.3" font-family="arial" font-size="14.00">Crimps should be placed in the </text>
<text text-anchor="start" x="19.5" y="-7.3" font-family="arial" font-size="14.00">unconnected positions of the connector</text>
</g>
<!-- Chip Sensor Cable -->
<g id="node4" class="node">
<title>Chip Sensor Cable</title>
<polygon fill="#ffffff" stroke="black" stroke-dasharray="5,2" points="764,-277 417,-277 417,-70 764,-70 764,-277"/>
<polygon fill="none" stroke="black" points="417.5,-253.5 417.5,-276.5 764.5,-276.5 764.5,-253.5 417.5,-253.5"/>
<text text-anchor="start" x="534" y="-261.3" font-family="arial" font-size="14.00">Chip Sensor Cable</text>
<polygon fill="none" stroke="black" points="417.5,-230.5 417.5,-253.5 764.5,-253.5 764.5,-230.5 417.5,-230.5"/>
<text text-anchor="start" x="511" y="-238.3" font-family="arial" font-size="14.00">Alpha Wire: 2843/1 BK005</text>
<polygon fill="none" stroke="black" points="417.5,-207.5 417.5,-230.5 567.5,-230.5 567.5,-207.5 417.5,-207.5"/>
<text text-anchor="start" x="431.5" y="-215.3" font-family="arial" font-size="14.00">PTFE Hook&#45;up Wire</text>
<polygon fill="none" stroke="black" points="567.5,-207.5 567.5,-230.5 609.5,-230.5 609.5,-207.5 567.5,-207.5"/>
<text text-anchor="start" x="581" y="-215.3" font-family="arial" font-size="14.00">4x</text>
<polygon fill="none" stroke="black" points="609.5,-207.5 609.5,-230.5 688.5,-230.5 688.5,-207.5 609.5,-207.5"/>
<text text-anchor="start" x="623" y="-215.3" font-family="arial" font-size="14.00">26 AWG</text>
<polygon fill="none" stroke="black" points="688.5,-207.5 688.5,-230.5 764.5,-230.5 764.5,-207.5 688.5,-207.5"/>
<text text-anchor="start" x="702" y="-215.3" font-family="arial" font-size="14.00">12.0 cm</text>
<text text-anchor="start" x="504.5" y="-194.3" font-family="arial" font-size="14.00"> </text>
<text text-anchor="start" x="419.5" y="-175.3" font-family="arial" font-size="14.00">SU PCB Connector:1:THE_1</text>
<text text-anchor="start" x="597.5" y="-175.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BK &#160;&#160;&#160;</text>
<text text-anchor="start" x="653.5" y="-175.3" font-family="arial" font-size="14.00">NTC Thermistor:1</text>
<polygon fill="#000000" stroke="transparent" points="417.5,-167.5 417.5,-169.5 764.5,-169.5 764.5,-167.5 417.5,-167.5"/>
<polygon fill="#000000" stroke="transparent" points="417.5,-165.5 417.5,-167.5 764.5,-167.5 764.5,-165.5 417.5,-165.5"/>
<polygon fill="#000000" stroke="transparent" points="417.5,-163.5 417.5,-165.5 764.5,-165.5 764.5,-163.5 417.5,-163.5"/>
<text text-anchor="start" x="425" y="-150.3" font-family="arial" font-size="14.00">SU PCB Connector:2:GND</text>
<text text-anchor="start" x="597.5" y="-150.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BK &#160;&#160;&#160;</text>
<text text-anchor="start" x="653.5" y="-150.3" font-family="arial" font-size="14.00">NTC Thermistor:2</text>
<polygon fill="#000000" stroke="transparent" points="417.5,-142.5 417.5,-144.5 764.5,-144.5 764.5,-142.5 417.5,-142.5"/>
<polygon fill="#000000" stroke="transparent" points="417.5,-140.5 417.5,-142.5 764.5,-142.5 764.5,-140.5 417.5,-140.5"/>
<polygon fill="#000000" stroke="transparent" points="417.5,-138.5 417.5,-140.5 764.5,-140.5 764.5,-138.5 417.5,-138.5"/>
<text text-anchor="start" x="425" y="-125.3" font-family="arial" font-size="14.00">SU PCB Connector:3:GND</text>
<text text-anchor="start" x="597.5" y="-125.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BK &#160;&#160;&#160;</text>
<polygon fill="#000000" stroke="transparent" points="417.5,-117.5 417.5,-119.5 764.5,-119.5 764.5,-117.5 417.5,-117.5"/>
<polygon fill="#000000" stroke="transparent" points="417.5,-115.5 417.5,-117.5 764.5,-117.5 764.5,-115.5 417.5,-115.5"/>
<polygon fill="#000000" stroke="transparent" points="417.5,-113.5 417.5,-115.5 764.5,-115.5 764.5,-113.5 417.5,-113.5"/>
<text text-anchor="start" x="419.5" y="-100.3" font-family="arial" font-size="14.00">SU PCB Connector:4:THE_2</text>
<text text-anchor="start" x="597.5" y="-100.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BK &#160;&#160;&#160;</text>
<polygon fill="#000000" stroke="transparent" points="417.5,-92.5 417.5,-94.5 764.5,-94.5 764.5,-92.5 417.5,-92.5"/>
<polygon fill="#000000" stroke="transparent" points="417.5,-90.5 417.5,-92.5 764.5,-92.5 764.5,-90.5 417.5,-90.5"/>
<polygon fill="#000000" stroke="transparent" points="417.5,-88.5 417.5,-90.5 764.5,-90.5 764.5,-88.5 417.5,-88.5"/>
<text text-anchor="start" x="504.5" y="-75.3" font-family="arial" font-size="14.00"> </text>
</g>
<!-- SU PCB Connector&#45;&#45;Chip Sensor Cable -->
<g id="edge1" class="edge">
<title>SU PCB Connector:e&#45;&#45;Chip Sensor Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-162.5C337.25,-162.52 353.24,-164.52 417,-164.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-164.5C337.01,-164.5 352.99,-166.5 417,-166.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-166.5C336.76,-166.48 352.75,-168.48 417,-168.5"/>
</g>
<!-- SU PCB Connector&#45;&#45;Chip Sensor Cable -->
<g id="edge3" class="edge">
<title>SU PCB Connector:e&#45;&#45;Chip Sensor Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-139.5C337,-139.5 353,-139.5 417,-139.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-141.5C337,-141.5 353,-141.5 417,-141.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-143.5C337,-143.5 353,-143.5 417,-143.5"/>
</g>
<!-- SU PCB Connector&#45;&#45;Chip Sensor Cable -->
<g id="edge5" class="edge">
<title>SU PCB Connector:e&#45;&#45;Chip Sensor Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-115.5C336.88,-115.5 352.87,-114.5 417,-114.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-117.5C337,-117.5 353,-116.5 417,-116.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-119.5C337.13,-119.5 353.12,-118.5 417,-118.5"/>
</g>
<!-- SU PCB Connector&#45;&#45;Chip Sensor Cable -->
<g id="edge7" class="edge">
<title>SU PCB Connector:e&#45;&#45;Chip Sensor Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-92.5C336.64,-92.53 352.62,-89.53 417,-89.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-94.5C337.01,-94.5 352.99,-91.5 417,-91.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-96.5C337.38,-96.47 353.36,-93.47 417,-93.5"/>
</g>
<!-- NTC Thermistor -->
<g id="node2" class="node">
<title>NTC Thermistor</title>
<polygon fill="#ffffff" stroke="black" points="1211,-268.5 908,-268.5 908,-130.5 1211,-130.5 1211,-268.5"/>
<polygon fill="none" stroke="black" points="908.5,-245.5 908.5,-268.5 1211.5,-268.5 1211.5,-245.5 908.5,-245.5"/>
<text text-anchor="start" x="1011.5" y="-253.3" font-family="arial" font-size="14.00">NTC Thermistor</text>
<polygon fill="none" stroke="black" points="908.5,-222.5 908.5,-245.5 1211.5,-245.5 1211.5,-222.5 908.5,-222.5"/>
<text text-anchor="start" x="912.5" y="-230.3" font-family="arial" font-size="14.00">Eaton &#45; Electronics Division: NRBE10524450B1F</text>
<polygon fill="none" stroke="black" points="908.5,-199.5 908.5,-222.5 1093.5,-222.5 1093.5,-199.5 908.5,-199.5"/>
<text text-anchor="start" x="952.5" y="-207.3" font-family="arial" font-size="14.00">NTC Thermistor</text>
<polygon fill="none" stroke="black" points="1093.5,-199.5 1093.5,-222.5 1211.5,-222.5 1211.5,-199.5 1093.5,-199.5"/>
<text text-anchor="start" x="1137" y="-207.3" font-family="arial" font-size="14.00">2&#45;pin</text>
<polygon fill="none" stroke="black" points="908.5,-176.5 908.5,-199.5 1211.5,-199.5 1211.5,-176.5 908.5,-176.5"/>
<text text-anchor="start" x="1056" y="-184.3" font-family="arial" font-size="14.00">1</text>
<polygon fill="none" stroke="black" points="908.5,-153.5 908.5,-176.5 1211.5,-176.5 1211.5,-153.5 908.5,-153.5"/>
<text text-anchor="start" x="1056" y="-161.3" font-family="arial" font-size="14.00">2</text>
<polygon fill="none" stroke="black" points="908.5,-130.5 908.5,-153.5 1211.5,-153.5 1211.5,-130.5 908.5,-130.5"/>
<text text-anchor="start" x="992" y="-138.3" font-family="arial" font-size="14.00">Polarity doesn&#39;t matter</text>
</g>
<!-- Hidden -->
<!-- Chip Sensor Cable&#45;&#45;NTC Thermistor -->
<g id="edge2" class="edge">
<title>Chip Sensor Cable:e&#45;&#45;NTC Thermistor:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M764,-164.5C830.32,-165.36 844.96,-186.36 908,-185.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M764,-166.5C828.68,-166.5 843.32,-187.5 908,-187.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M764,-168.5C827.04,-167.64 841.68,-188.64 908,-189.5"/>
</g>
<!-- Chip Sensor Cable&#45;&#45;NTC Thermistor -->
<g id="edge4" class="edge">
<title>Chip Sensor Cable:e&#45;&#45;NTC Thermistor:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M764,-139.5C830.51,-140.44 844.88,-163.44 908,-162.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M764,-141.5C828.81,-141.5 843.19,-164.5 908,-164.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M764,-143.5C827.12,-142.56 841.49,-165.56 908,-166.5"/>
</g>
<!-- Chip Sensor Cable&#45;&#45;Hidden -->
<g id="edge6" class="edge">
<title>Chip Sensor Cable:e&#45;&#45;Hidden:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M764,-114.5C890.56,-114.84 921.71,-93.84 1050.5,-93.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M764,-116.5C891.67,-116.5 922.83,-95.5 1050.5,-95.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M764,-118.5C892.79,-118.16 923.94,-97.16 1050.5,-97.5"/>
</g>
<!-- Chip Sensor Cable&#45;&#45;Hidden -->
<g id="edge8" class="edge">
<title>Chip Sensor Cable:e&#45;&#45;Hidden:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M764,-89.5C890.56,-89.82 921.78,-69.82 1050.5,-69.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M764,-91.5C891.64,-91.5 922.86,-71.5 1050.5,-71.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M764,-93.5C892.72,-93.18 923.94,-73.18 1050.5,-73.5"/>
</g>
</g>
</svg>

</div>

<div id="notes">
  <!-- %notes% -->
</div>

<h2>Bill of Materials</h2>

<div id="bom">
  <table class="bom">
  <tr>
    <th class="bom_col_id">Id</th>
    <th class="bom_col_description">Description</th>
    <th class="bom_col_qty">Qty</th>
    <th class="bom_col_unit">Unit</th>
    <th class="bom_col_designators">Designators</th>
    <th class="bom_col_manufacturer">Manufacturer</th>
    <th class="bom_col_mpn">MPN</th>
  </tr>
  <tr>
    <td class="bom_col_id">1</td>
    <td class="bom_col_description">Connector, Micro-Lock Plus, Receptacle Housing, 4 pins</td>
    <td class="bom_col_qty">1</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">SU PCB Connector</td>
    <td class="bom_col_manufacturer">Molex</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Molex/505565-0401?qs=5aG0NVq1C4yTHWAqprONSQ%3D%3D">5055650401</a></td>
  </tr>
  <tr>
    <td class="bom_col_id">2</td>
    <td class="bom_col_description">Connector, NTC Thermistor, 2 pins</td>
    <td class="bom_col_qty">1</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">NTC Thermistor</td>
    <td class="bom_col_manufacturer">Eaton - Electronics Division</td>
    <td class="bom_col_mpn">NRBE10524450B1F</td>
  </tr>
  <tr>
    <td class="bom_col_id">3</td>
    <td class="bom_col_description">Micro-Lock Plus Crimp, Socket (Female)</td>
    <td class="bom_col_qty">4</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">SU PCB Connector</td>
    <td class="bom_col_manufacturer">Molex</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Molex/505431-1200?qs=vmHwEFxEFR8Cz8Xi4BHk4g%3D%3D">5054311200</a></td>
  </tr>
  <tr>
    <td class="bom_col_id">4</td>
    <td class="bom_col_description">Wire, PTFE Hook-up Wire, 26 AWG, BK</td>
    <td class="bom_col_qty">48</td>
    <td class="bom_col_unit">cm</td>
    <td class="bom_col_designators">Chip Sensor Cable</td>
    <td class="bom_col_manufacturer">Alpha Wire</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Alpha-Wire/2843-1-BK005?qs=68D1tbQzme7xuPUfyjokbA%3D%3D">2843/1 BK005</a></td>
  </tr>
</table>

</div>

</body></html>
